<ol class="breadcrumb">

    <li {% if not breadcrumb|length > 0 %}class="active"{% endif %}>
        {% if breadcrumb|length > 0 %}
        <a href="{{ path('reporting_dashboard_index') }}">
        {% endif %}
            <i class="fa fa-tachometer-alt"></i>
            {{ 'reporting.dashboard.breadcrumb.index'|trans }}
        {% if breadcrumb|length > 0 %}
        </a>
        {% endif %}
    </li>

    {% for item in breadcrumb %}
        <li {% if loop.last %}class="active"{% endif %}>
            {% if item.link is defined %}
            <a href="{{ item.link }}">
            {% endif %}

                {{ item.name }}

            {% if item.link is defined %}
            </a>
            {% endif %}
        </li>
    {% endfor %}
</ol>
